html, body {
	font-family: 'Didact Gothic', sans-serif;
	font-size: 12px;
	border: 0px none;
	color: #515151
}

body, img, p, h1, h2, h3, h4, h5, ul, ol, li, form, blockquote {
	margin: 0;
	padding: 0;
}

body {
	background: url('/wp-content/uploads/2017/10/bg-1.jpg') no-repeat top;
}

p {
	line-height: 20px;
	padding: 10px 0;
}

h1, h2, h3, h4, h5 {
	padding: 10px 0;
}

ul, ol {
	list-style: none;
	padding: 10px 0;
}

small {
	font-size: 11px;
}

code {
	background: #FFFFC1;
}

a {
	color: #C73938;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

blockquote {
	font-size: 12px;
	width: 80%;
	margin: 10px auto;
	background: url('img/quote.gif') no-repeat 10px 7px;
	color: #717171;
	line-height: 19px;
	font-style: italic; padding-left:10%; padding-right:10%; padding-top:0; padding-bottom:0
}

blockquote p {
	padding: 10px 0;
}

/* Align */

.aligncenter {
	margin: 10px auto 20px auto;
	display: block;
}

.alignleft {
	margin: 10px 10px 8px 0;
	float: left;
}

.alignright {
	margin: 10px 0px 8px 10px;
	float: right;
}

/* Wrap */

#wrap {
	width: 100%;
	background: url('/wp-content/uploads/2017/10/footer_bg.gif') repeat-x left bottom;
}

#wrap1 {
	width: 100%;
	background: url('img/circle2.png') no-repeat right 5px;
}

#wrap2 {
	width: 1000px;
	margin: 0 auto;
	background: url('/wp-content/uploads/2017/10/circle-1.png') no-repeat 40px 96px;
}

* html #wrap1 {
	background: none;
}

* html #wrap2 {
	background: url('img/circle.gif') no-repeat 40px 96px;
}

/* Header */

#header {
	width: 1000px;
	padding-top: 25px;
	margin: 0 auto;
}

/* Header > Title */

#header #title {
	width: 330px;
	float: left;
	margin-left: -50px;
	position: relative;
	text-align: center;
	line-height: 39px;
	height: 55px;
	overflow: hidden;
}

#header #title h1 {
	font-family: 'Didact Gothic', sans-serif;
	font-size: 30px;
	font-style: italic;
}

#header #title h1 a {
	color: #fff;
}

#header #title h1 a:hover {
	color: #FFEAB3;
}

/* Header > Menu */

#header .menu {
	width: 520px;
	height: 27px;
	padding-top: 23px;
	float: right;
	overflow: hidden;
}

#header .menu ul {
	padding: 0;
	width: 100%;
	overflow: hidden;
}

#header .menu li {
	display: inline;
}

#header .menu ul li a {
	float: right;
	padding: 0 0 0px 8px;
	margin-right: 16px;
	color: #fff;
}

#header .menu ul li a span {
	display: block;
	padding: 7px 10px 7px 2px;
	line-height: 13px;
}

#header .menu ul li.current_page_item a {
	background: url('img/link_left.gif') no-repeat left top;
	color: #000
}

#header .menu ul li.current_page_item a span {
	background: url('img/link_right.gif') no-repeat right top;
}

#header .menu ul li a:hover {
	background: url('img/link_left.gif') no-repeat left top;
	color: #000
}

#header .menu ul li a:hover span {
	background: url('img/link_right.gif') no-repeat right top;
}

/* Content Wrap */

#content_wrap {
	width: 1000px;
	margin: 0 auto;
	padding-top: 20px;
	padding-bottom: 40px
}

#content_wrap a {
	border-bottom: #F3F2F2 1px solid;
}

#content_wrap a:hover {
	color: #000;
	border-color: #A8A8A8;
}

/* Sidebar */

#sidebar {
	width: 220px;
	float: left;
	padding-top: 120px;
}

#sidebar_in {
	padding-left: 8px;
}

#sidebar #block_about {
	border: #ECE9E9 1px solid;
	background: #fff;
	padding: 2px;
	width: 214px;
	margin-bottom: 20px;
}

#sidebar #block_about .in {
	background: #FFEAB3;
	font-family: 'Didact Gothic', sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
	padding: 0 10px;
	text-align: center;
}

#sidebar #block_about .in p {
	line-height: 19px;
}

#sidebar h2 {
	font-family: 'Didact Gothic', sans-serif;
	font-size: 12px;
	color: #575757;
	background: url('img/sidebar_line.gif') no-repeat left bottom;
}

#sidebar ul {
	padding: 15px 0;
}

#sidebar ul ul {
	padding: 0;
}

#sidebar ul li {
	line-height: 21px;
	background: url('img/li.gif') no-repeat 0 8px;
	padding-left: 17px
}

/* Sidebar (widgets) */

#sidebar .textwidget {
	padding-top: 1px;
}

#sidebar .widget_tag_cloud h2 {
	margin-top: 15px;
	margin-bottom: 15px;
}

#tag_cloud {
	padding-bottom: 20px;
}

#wp-calendar {
	width: 100%;
	padding: 0 0 0px 0;
	margin-bottom: 15px;
}

#wp-calendar caption {
	padding: 10px;
}

#wp-calendar th {
	color: #fff;
}

#wp-calendar th, #wp-calendar td {
	padding: 5px;
	text-align: center;
	background: #EBEBEB;
	color:  #5C5C5C;
}

#wp-calendar td {
	background: transparent;
}

#wp-calendar td, table#wp-calendar th {
	padding: 3px 0;
}

#wp-calendar a {
	text-decoration: underline;
}

#wp-calendar a:hover {
	text-decoration: none;
}

#sidebar #search {
	padding: 15px 0 0 0;
}

#sidebar #search input#s {
	width: 150px;
	padding: 4px;
	font-size: 11px;
	font-family: 'Didact Gothic', sans-serif;
	margin-bottom: 5px;
}

/* Content */

#content {
	width: 700px;
	float: right;
	display: inline;
    padding-left: 30px;
    padding-right: 30px;
    background: #fff;
}

#content h2 {
	font-family: 'Didact Gothic', sans-serif;
	font-size: 18px;
	font-weight: normal;
}

#content h2 a {
	color: #000;
	border: 0px none;
}

#content h2 a:hover {
	text-decoration: underline;
}

#content ul {
	padding-left: 40px;
}

#content ol {
	padding-left: 56px;
}

#content ol li {
	line-height: 20px;
	color: #717171;
	list-style: decimal;
}

#content ul li {
	background: url('img/dot.gif') no-repeat 0 8px;
	padding-left: 15px;
	color: #717171;
	line-height: 20px
}

/* Content (post) */

#content h2.arh {
	color: #259626;
	padding: 15px 0 0 0;
}

#content .post {
	padding: 15px 0;
	position: relative;
}

#content .post img {
	border: #E0E0E0 1px solid;
	padding: 2px;
	background: #F0F0F0;
}

#content .post .post_top {
	background: url('img/dots.gif') repeat-x left bottom;
	position: relative;
	padding-bottom: 8px;
	width: 100%
}

#content p.post_details {
	font-size: 11px;
	color: #A8A8A8;
	padding: 0;
	margin-top: -8px;
	position: relative;
	width: 380px;
	padding-right: 79px;
	line-height: 18px;
}

#content p.post_details span {
	font-size: 11px;
	position: absolute;
	right: 0;
	top: 0;
}

.post_comments {
	width: 100%;
	clear: both;
}

.post_comments h3 a {
	margin-right: 16px;
	color: #FF9A9A;
	background: url('img/comments_link_left.gif') no-repeat left top;
	border: 0px none !important;
	float: left;
	font-size: 11px;
	font-weight: normal;
	color: #fff; padding-left:5px; padding-right:0; padding-top:0; padding-bottom:0px
}

.post_comments h3 a span {
	display: block;
	line-height: 10px;
	background: url('img/comments_link_right.gif') no-repeat right top;; padding-left:3px; padding-right:8px; padding-top:5px; padding-bottom:6px
}

.post_comments h3 a:hover {
	background-position: left bottom;
	color: #fff;
}

.post_comments h3 a:hover span {
	background-position: right bottom;
	color: #837405;
}

.more_entries {
	width: 100%;
	padding: 20px 0 10px 0;
}

/* Comments (single.php and comments.php) */

#comments, h2.lc {
	width: 100%;
	clear: both;
}

.comments_wrap {
	width: 420px;
	margin: 20px 0 0px 10px;
	clear: both;
	padding-bottom: 5px;
}

.comments_wrap .left {
	width: 46px;
	padding-top: 2px;
	float: left;
}

.comments_wrap .left img {
	border: #E9E9E9 1px solid;
	padding: 2px;
}

.comments_wrap .right {
	width: 350px;
	float: left;
	padding-left: 15px;
}

.comments_wrap .right h4 {
	font-size: 11px !important;
	text-transform: none;
	padding: 0;
	font-weight: normal;
}

.comments_wrap .right h4 b {
	font-size: 12px !important;
}

.comments_wrap .right h4 a {
	text-decoration: none;
	border: 0px none !important;
}

.comments_wrap .right h4 a:hover {
	text-decoration: underline;
}

/* Comments (form) */

#content form {
	margin: 20px 0 30px 10px;
}

#content form label {
	display: block;
	margin: 10px 0;
	font-size: 12px;
}

#content form label input {
	padding: 3px;
	width: 180px;
	font-size: 12px;
	border: #DBDBDB 1px solid;
}

#content textarea {
	margin-bottom: 10px;
	display: block;
	padding: 3px;
	font-size: 12px;
	border: #DBDBDB 1px solid;
}

#content form input {
	margin-top: 5px;
}

.lc_logged {
	padding: 0;
	margin-top: -10px;
}

/* Footer */

#footer {
	width: 815px;
	height: 75px;
	padding-top: 15px;
	margin: 0 auto;
	overflow: hidden;
}

/* Footer > Menu */

#footer ul li {
	display: inline;
}

#footer .menu {
	width: 440px;
	height: 27px;
	float: left;
	overflow: hidden;
	margin-top: 23px;
}

#footer .menu ul {
	padding: 0;
	width: 100%;
	overflow: hidden;
}

#footer .menu li {
	display: inline;
}

#footer .menu ul li a {
	float: left;
	padding: 0 0 0px 8px;
	margin-right: 10px;
	color: #FF9A9A;
}

#footer .menu ul li a span {
	display: block;
	padding: 7px 10px 7px 2px;
	line-height: 13px;
}

#footer .menu ul li.current_page_item a {
	background: url('img/link_left.gif') no-repeat left top;
	color: #000
}

#footer .menu ul li.current_page_item a span {
	background: url('img/link_right.gif') no-repeat right top;
}

#footer .menu ul li a:hover {
	background: url('img/link_left.gif') no-repeat left top;
	color: #000
}

#footer .menu ul li a:hover span {
	background: url('img/link_right.gif') no-repeat right top;
}

/* Footer > Copyright */

#footer #copyright {
	width: 370px;
	float: right;
	color: #FF9A9A;
	padding-top: 17px;
	text-align: right;
}

#footer #copyright a {
	color: #fff;
}

#footer #copyright a:hover {
	text-decoration: underline;
}

/* Fix */

#content_wrap:after,
#header:after,
#header .menu ul:after,
.post_comments:after,
#footer:after,
.comments_wrap:after {
    content: "."; 
    display: block;
	 height: 0;
    clear: both; 
    visibility: hidden;
}

.copy {
text-align: right;
display: block;
padding-bottom: 25px;
font-size: 18px;
padding-right: 15px;
color: #FFF;
}